Teraz jest sobota, 15 sierpnia 2020, 10:05




Stwórz nowy wątek Odpowiedz w wątku  [ Posty: 3 ] 
 Xplode 
Autor Wiadomość
Nowy
Nowy

Dołączył: niedziela, 23 lipca 2006, 14:49
Posty: 10
Post Xplode
czy program xplode musi mieć oryginalną kartę. mam g force 5200 256 mb\128b
i nie chodzi . wyskakuje mi jakaś konfiguracja


poniedziałek, 24 lipca 2006, 18:53
Zobacz profil
Aktywny bywalec
Aktywny bywalec
Avatar użytkownika

Dołączył: niedziela, 10 kwietnia 2005, 01:43
Posty: 381
Lokalizacja: Bydgoszcz
Post 
Napisz w czym przeprowadzasz montaz?


poniedziałek, 24 lipca 2006, 19:56
Zobacz profil
Nowy
Nowy

Dołączył: niedziela, 23 lipca 2006, 14:49
Posty: 10
Post 
W CANOPUSIE I ULEAD DOCZYTAŁAM SIĘ ŻE ABY XPLOD DZIAŁAŁ TRZEBA NAJPIERW ZAINSTALOWAĆ NP. ULEAD POTEM XPLOD USUNĄĆ ULEAD I ZAINSTALOWAĆ ADOBE LUK CANOPUS CZY TO PRAWDA


poniedziałek, 24 lipca 2006, 20:03
Zobacz profil
Wyświetl posty nie starsze niż:  Sortuj wg  
Stwórz nowy wątek Odpowiedz w wątku  [ Posty: 3 ] 


Kto przegląda forum

Użytkownicy przeglądający to forum: Brak zalogowanych użytkowników i 2 gości


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Skocz do:  
Powered by phpBB © phpBB Group.
Designed by Vjacheslav Trushkin for Free Forums/DivisionCore.
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL